Subject: Ticket Assigned - address update esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 17:04:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275087053 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572643753 Bot:  Please wait while we transfer you to an agent Customer:  Its been 2 weeks until now my order stil not delivered Agent:  Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Agent:  You can track  your order from here https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0228210001390 Agent:  Sorry ignore previous message Agent:  Please hold for a moment while I gather those details for you. Agent:  Sorry the order has been returned to warehouse Agent:  due invalid address Agent:  https://tracking.shipadelivery.com/?bc=SD001203182 Agent:  you can make new order by full address name and we will deliver Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275087053 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:49 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:50 PM, 01st Mar                     hello                             08:50 PM, 01st Mar                     hello                    Still not delivered           08:50 PM, 01st Mar                     hello                    I placed the order since feb 18           08:50 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            08:51 PM, 01st Mar                     hello                    Its been 2 weeks already           08:51 PM, 01st Mar                     hello                    I thought you have fast delivery thats why i tried to order           08:52 PM, 01st Mar                   Mohammad                   due to invalid address it is not delivered           08:52 PM, 01st Mar                   Mohammad                   Please tell me your correct and full address also share the mobile number please           08:52 PM, 01st Mar                     hello                    0572643753           08:52 PM, 01st Mar                     hello                    One guy from shipa message me           08:52 PM, 01st Mar                     hello                    I sent my location           08:53 PM, 01st Mar                   Mohammad                   tell me i will forward the correct address           08:54 PM, 01st Mar                     hello                    King abdullah road route 546 qareenah industrial area huraymila ar riyadh           08:55 PM, 01st Mar                     hello                    Landmark SMSA Huraymila           08:55 PM, 01st Mar                   Mohammad                   thanks           08:55 PM, 01st Mar                   Mohammad                   i will now forward it to the courier           08:55 PM, 01st Mar                     hello                    NOON is also delivering here in my location           08:55 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           08:55 PM, 01st Mar                     hello                    Please arrange the delivery soon           08:56 PM, 01st Mar                     hello                    Im waiting long days for your delivery           08:56 PM, 01st Mar                   Mohammad                   i will do it asap           08:58 PM, 01st Mar                   Mohammad                   please be assured           08:58 PM, 01st Mar                   Mohammad                   ok           08:58 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:03 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173010